
PENGADIAN EMAS - Bug #19802

[iOS][SIT][Ambil Fisik] Incorrect ID header in select source of fund screen

20 February 2024 09:35 AM - Aziz Husein

Status: Resolved Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect ID header in select source of fund screen

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet

Navigate to SOF fund

Expected

Correct ID header in select source of fund screen

History

#1 - 20 February 2024 09:35 AM - Aziz Husein

- Assignee set to salim wijaya

#2 - 21 February 2024 01:23 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

Files

Screenshot_54.png 105 KB 20 February 2024 Aziz Husein
